#nav, #nav ul {
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	z-index:1000000;
	width:525px;
	margin-left:1px;
}

#nav a {
	font-size:12px;
	display:block;
	color:#FFF;
	text-decoration:none;
	padding:0;
	height:35px;
	line-height:35px;
	width:auto;
}

#nav .link {
	float:left;
	padding:0;
	background:url(../img/layout/nav-sep.png) right top no-repeat;
	width:auto;
	text-align:center;
	padding-left:21px;
	padding-right:21px;
	margin-top:1px;
}

#nav .link:hover {
	background:url(../img/layout/nav-o.png) right top repeat-x;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	margin: 0;
	filter: Alpha(Opacity=100);
	-moz-opacity: .100;
	margin-left: -21px;
}

#nav li li {
	width: auto;
	height:35px;
	line-height:35px;
}

#nav li ul a {
	width: auto;
	display: block;
	width: auto;
	height:35px;
	line-height:35px;
	text-align: left;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover a, #nav li.sfhover a {
	color: #FFF;
	display: block;
}

#nav li ul {
	overflow: hidden;
	width: 150px;
	color: #FFF;
}

#nav li .white a       { color: #FFF; font-size:12px; padding-left:12px; }
#nav li .white a:hover { color: #FFF; background:url(../img/layout/drop-down-bg-o.png) left top no-repeat; }

#nav li ul li {
	color: #FFF;
	background:url(../img/layout/drop-down-bg.png) left top no-repeat;
}

#nav li ul li a:hover{
	color: #FFF;
}

#nav li ul li.sfhover, #nav li ul li:hover {
	width: auto;
	text-align: left;
}